<a name="bank_<?php echo $bank_num_; ?>">

<?php
	if ($_SESSION['bank_types'][$bank['bank_type_id']]['title_en'] == 'single_choice')
	{
		include('Tpl/quanzhen/mock/record/bank_choice.php');
	}
	elseif ($_SESSION['bank_types'][$bank['bank_type_id']]['title_en'] == 'choice')
	{
		include('Tpl/quanzhen/mock/record/bank_choice.php');
	}
	elseif ($_SESSION['bank_types'][$bank['bank_type_id']]['title_en'] == 'judge')
	{
		include('Tpl/quanzhen/mock/record/bank_judge.php');
	}
	elseif ($_SESSION['bank_types'][$bank['bank_type_id']]['judge_type'] == 0)
	{
		include('Tpl/quanzhen/mock/record/bank_subjective.php');
	}
	elseif ($_SESSION['bank_types'][$bank['bank_type_id']]['judge_type'] == 2)
	{
		include('Tpl/quanzhen/mock/record/bank_ini.php');
	}
	elseif ($_SESSION['bank_types'][$bank['bank_type_id']]['title_en'] == 'flash')
	{
		include('Tpl/quanzhen/mock/record/bank_flash.php');
	}
	elseif ($_SESSION['bank_types'][$bank['bank_type_id']]['judge_type'] == 4)
	{
		include('Tpl/quanzhen/mock/record/bank_BigSmall.php');
	}
	else
	{
//		include('Tpl/default/mock/banks/bank_others.php');
	}

?>
</a>